On Aug 2, 2004, at 8:41 PM, Mehr, Assaph (Assaph) wrote:

>
>
>> Hi.  This is due to a bug in open-uri on Ruby 1.8.1.
>> Can you try with the latest Ruby stable snapshot?
>
> Or just copy over the open-uri.rb and net/*.rb from the latest snapshot
> over your
> regular 1.8.1 installation. Works for me :-)
>
>
>
Good thinking :)

Thanks,
Chad